BODY {
//   background-color: CB5314;
   background-color: AFD1EC;
   SCROLLBAR-FACE-COLOR: #67979B; SCROLLBAR-HIGHLIGHT-COLOR: #82B2B6; SCROLLBAR-SHADOW-COLOR: #82B2B6; SCROLLBAR-3DLIGHT-COLOR: #82B2B6; SCROLLBAR-ARROW-COLOR: #82B2B6; SCROLLBAR-TRACK-COLOR: #67979B; SCROLLBAR-DARKSHADOW-COLOR: #82B2B6; SCROLLBAR-BASE-COLOR: #67979B;
   }
 div#comic {
  padding-left:25px;
 }


table#schedule {
//border-color: 000000;
//border-color: 73617E;
border-color:#7A1207;
}

td#newsleft {
    border-right:3px solid #7A1207;
}


div#headerimage{
   border-bottom:5px solid #7A1207;
padding-top:0px; padding-bottom:0px;
}

A:hover {
     COLOR: #000000;
   }
  
  
tr#days td{
   border-bottom:2px solid #300747;
}

div#twitboxtop {
background-color:#E0AB0B;
}

div#twitbox {
background-color:#EFCB15;
}


div#topnavbar {
    font-family:arial;
    font-size:130%;
    background-color:#EFCB1;
    border-bottom:3px solid #7A1207;
    padding-top:0px;
    margin-top:0px;
    text-align:center;
}

div#mainwindow {
width:1000px;
background-color:FFFFFF;
text-align:left;
margin-left:auto;
margin-right:auto;
}



div#lastupdated {
    font-size:70%
    }


div.mainwindow1200 {
width:1200px;
}
